Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 16:55:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc margret                    Bot:  Hi again! Bot:  Please enter your name Customer:  margret Bot:  Hi Margret ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667043928 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  margret Bot:  Hi Margret ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667043928 Bot:   Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:40 PM, 06th Jun                   Hamza                   Hi Margret,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:41 PM, 06th Jun                     margret                    I ordered a suitcase and i have not gotten my delivery yet           08:41 PM, 06th Jun                     margret                    I tracked it and it said customer did not come to collect delivery           08:42 PM, 06th Jun                     margret                    I did not receive any calls or messages that my delivery gas arrived           08:42 PM, 06th Jun                     margret                    It's been 2 days now           08:43 PM, 06th Jun                     margret                    Im travelling tomorrow and i need the suitcase urgently           08:43 PM, 06th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:46 PM, 06th Jun                     margret                    Yes pls           08:47 PM, 06th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:47 PM, 06th Jun                   Hamza                   Could you please confirm is this your correct phone number 971543457455?           08:47 PM, 06th Jun                     margret                    Yes it is           08:47 PM, 06th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:49 PM, 06th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:49 PM, 06th Jun                     margret                    Yes please           08:49 PM, 06th Jun                   Hamza                   Is there anything else I can help you?            08:50 PM, 06th Jun                     margret                    If the number is the issue the delivery man can also reach me with 0547265358           08:51 PM, 06th Jun                     margret                    Please i need this suitcase urgently           08:51 PM, 06th Jun                   Hamza                   We will update this phone number with the courier asap           08:53 PM, 06th Jun                     margret                    Thank you           08:53 PM, 06th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679656